Bug 111410 - Update port: ftp/ftp-proxy updated to OpenBSD 4.1 code base
Summary: Update port: ftp/ftp-proxy updated to OpenBSD 4.1 code base
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-09 14:50 UTC by Christian Ludwig
Modified: 2007-04-19 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.75 KB, patch)
2007-04-09 14:50 UTC, Christian Ludwig
no flags Details | Diff
ftp-proxy-4.0p1-4.1p1_missing.patch (2.92 KB, patch)
2007-04-12 22:12 UTC, Christian Ludwig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Ludwig 2007-04-09 14:50:01 UTC
Please find attached the port-upgrade of ftp-proxy to reflect changes between OpenBSD 4.0 and OpenBSD 4.1 releases.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-04-09 14:50:12 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Martin Wilke freebsd_committer 2007-04-09 14:55:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-04-11 08:58:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 Martin Wilke freebsd_committer 2007-04-11 08:58:53 UTC
State Changed
From-To: closed->feedback

reopen wrong state set sorry.
Comment 5 Christian Ludwig 2007-04-12 22:12:27 UTC
Re-diffed version attached. Half of the changes of the original patch
were already commited.
Comment 6 dfilter service freebsd_committer 2007-04-19 12:07:36 UTC
miwi        2007-04-19 11:07:29 UTC

  FreeBSD ports repository

  Modified files:
    ftp/ftp-proxy        Makefile distinfo pkg-descr 
  Added files:
    ftp/ftp-proxy/files  ftp-proxy.in 
  Removed files:
    ftp/ftp-proxy/files  ftp-proxy.sh 
  Log:
  - Update to 4.1p1
  
  PR:             111410
  Submitted by:   Christian Ludwig <chrissicool@chrissicool.net> (maintainer)
  
  Revision  Changes    Path
  1.3       +10 -6     ports/ftp/ftp-proxy/Makefile
  1.2       +3 -3      ports/ftp/ftp-proxy/distinfo
  1.1       +25 -0     ports/ftp/ftp-proxy/files/ftp-proxy.in (new)
  1.2       +0 -32     ports/ftp/ftp-proxy/files/ftp-proxy.sh (dead)
  1.2       +1 -1      ports/ftp/ftp-proxy/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2007-04-19 12:07:45 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!